path: /build/build/Error-dev-perl-0.170.250+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge dev-perl/Error -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps dev-perl/Error && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/Error && \
    luet-portage --dir /pkgdir/Error dev-perl/Error && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:6be2e4896c344e8e4b302f1e8a2ca90802c00e6b71e1908c7dccfe8b3a0e4364
  package:
    name: Error
    version: 0.170.250+2
    category: dev-perl
    use_flags:
    - -test
    requires:
    - name: perl-Scalar-List-Utils
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Error/exception handling in an OO-ish way
    uri:
    - https://metacpan.org/release/Error
    license: '|| ( Artistic GPL-1+ ) MIT'
    buildtimestamp: 2026-04-23 17:26:07.68777056 +0000 UTC m=+111.432412266
    labels:
      DEPEND: virtual/perl-Scalar-List-Utils >=dev-perl/Module-Build-0.280.801 test?
        ( virtual/perl-Test-Simple ) dev-lang/perl:=
      IUSE: test
      RDEPEND: virtual/perl-Scalar-List-Utils dev-lang/perl:=
      emerge.packages: dev-perl/Error
      kit: perl-kit
      original.package.name: dev-perl/Error
      original.package.slot: "0"
      original.package.version: 0.170.250
    treedir: /build/packages
  package_dir: /pkgdir/Error
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4197256baa3b753775fbbc85d79ed761bf5fd69d18c0ed215f517be3d210da67
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/Error/Simple.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Error.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Error/.packlist
- usr/share/doc/Error-0.170.250/ChangeLog.bz2
- usr/share/doc/Error-0.170.250/README.bz2
- var/db/pkg/dev-perl/Error-0.170.250/BUILD_TIME
- var/db/pkg/dev-perl/Error-0.170.250/CATEGORY
- var/db/pkg/dev-perl/Error-0.170.250/CBUILD
- var/db/pkg/dev-perl/Error-0.170.250/CFLAGS
- var/db/pkg/dev-perl/Error-0.170.250/CHOST
- var/db/pkg/dev-perl/Error-0.170.250/CONTENTS
- var/db/pkg/dev-perl/Error-0.170.250/COUNTER
- var/db/pkg/dev-perl/Error-0.170.250/CTARGET
- var/db/pkg/dev-perl/Error-0.170.250/CXX
- var/db/pkg/dev-perl/Error-0.170.250/CXXFLAGS
- var/db/pkg/dev-perl/Error-0.170.250/DEFINED_PHASES
- var/db/pkg/dev-perl/Error-0.170.250/DEPEND
- var/db/pkg/dev-perl/Error-0.170.250/DESCRIPTION
- var/db/pkg/dev-perl/Error-0.170.250/EAPI
- var/db/pkg/dev-perl/Error-0.170.250/Error-0.170.250.ebuild
- var/db/pkg/dev-perl/Error-0.170.250/FEATURES
- var/db/pkg/dev-perl/Error-0.170.250/HOMEPAGE
- var/db/pkg/dev-perl/Error-0.170.250/INHERITED
- var/db/pkg/dev-perl/Error-0.170.250/IUSE
- var/db/pkg/dev-perl/Error-0.170.250/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/Error-0.170.250/KEYWORDS
- var/db/pkg/dev-perl/Error-0.170.250/LDFLAGS
- var/db/pkg/dev-perl/Error-0.170.250/LICENSE
- var/db/pkg/dev-perl/Error-0.170.250/PF
- var/db/pkg/dev-perl/Error-0.170.250/RDEPEND
- var/db/pkg/dev-perl/Error-0.170.250/SIZE
- var/db/pkg/dev-perl/Error-0.170.250/SLOT
- var/db/pkg/dev-perl/Error-0.170.250/USE
- var/db/pkg/dev-perl/Error-0.170.250/environment.bz2
- var/db/pkg/dev-perl/Error-0.170.250/repository
package_cacheimage: ""
runtime:
  name: Error
  version: 0.170.250+2
  category: dev-perl
  use_flags:
  - -test
  requires:
  - name: perl-Scalar-List-Utils
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Error/exception handling in an OO-ish way
  uri:
  - https://metacpan.org/release/Error
  license: '|| ( Artistic GPL-1+ ) MIT'
  labels:
    DEPEND: virtual/perl-Scalar-List-Utils >=dev-perl/Module-Build-0.280.801 test?
      ( virtual/perl-Test-Simple ) dev-lang/perl:=
    IUSE: test
    RDEPEND: virtual/perl-Scalar-List-Utils dev-lang/perl:=
    emerge.packages: dev-perl/Error
    kit: perl-kit
    original.package.name: dev-perl/Error
    original.package.slot: "0"
    original.package.version: 0.170.250
